<?php
$dalTablesemana = array();
$dalTablesemana["id"] = array("type"=>3,"varname"=>"id");
$dalTablesemana["dia_semana"] = array("type"=>200,"varname"=>"dia_semana");
	$dalTablesemana["id"]["key"]=true;
$dal_info["semana"]=&$dalTablesemana;

?>